Loading...
Searching...
No Matches
functional.hh File Reference
`#include <functional>`
`#include <dune-common-config.hh>`

Go to the source code of this file.

## Classes

struct | Dune::Std::identity
| A function object type whose operator() returns its argument unchanged. More...

## Namespaces

namespace | Dune
| Dune namespace
namespace | Dune::Std
| Namespace for features backported from new C++ standards.